
/* FAQ SECTION START */
/* Styling untuk FAQ section */
/* .faq-section {
  background-color: #f8f9fa;
} */

.accordion-button {
    border: none;
  }
  
  .accordion-button:not(.collapsed) {
    color: #000;
    background-color: #4CAF50;
  }
  
  .accordion-header {
    border: none;
    background-color: #4CAF50;
    color: white;
    padding: 15px;
  }
  
  .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-size: contain;
  }
  
  .accordion-button:not(.collapsed)::after {
    transform: rotate(180deg);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
  }
  
  .accordion-button:not(.collapsed) {
    box-shadow: none !important;
  }
  
  .accordion-body {
    background-color: #fff;
    border: none;
  }
  
  /* Tambahkan gaya untuk background bulat pada tombol */
  .accordion-button::after {
    background-color: #1A3C2C;
    border-radius: 50%;
    padding: 20px;
  }
  
  .accordion-item,
  .accordion-header {
    border-radius: 12px !important;
  }
  
  .accordion-body {
    border-radius: 0 0 12px 12px;
  }
  
  /* FAQ SECTION END */
  